### File

`packages/components/eui-timebar/eui-timebar.component.ts`

### Index

###### Properties
Optional groupEndDate Optional groupIndex Optional groupLabel Optional isGrouped item perc stepTypeClass tooltipColor

### Properties

Optional groupEndDate
Type : `Date`

Optional groupIndex
Type : `number`

Optional groupLabel
Type : `string`

Optional isGrouped
Type : `boolean`

item
Type : `EuiTimebarItem`

perc
Type : `number`

stepTypeClass
Type : `"info" | "success" | "warning" | "danger" | string`
info success warning danger

tooltipColor
Type : `string`

# results matching ""

# No results matching ""